Default sets are not added to new individuals in the Luminate Online plug in

Some users have reported that Default sets do not apply to New Individuals from the Luminate Online plug in after updating to The Raiser's Edge 7.94. This occurs even though the default set is properly configured and selected in the plug in Options > New Constituents. This may cause users to experience errors such as: 

Error: Required Field Missing [Field]

This issue has been resolved in version 1.4.5540 of the Luminate Online plug in, available on March 19th, 2015.
  1. Download and install the latest version and patch, if applicable. 
  2. Once version 1.4.5540 or higher is installed, in the plug in Options > New Constituents, select Do Not Use a Default Set
  3. Browse out of Options
  4. Return to the plug in Options > New Constituents
  5. Re-select the default set

Alternative Solution: 
While processing records in the Luminate Online plug in, unmark the fields as required in Config > Fields.
Once the records are processed, the fields may be marked as required again, and the records can be updated to include the required information manually or through import.

Environment

 1.4.5513

Was this article helpful?